/** page_editor_view_new/website_data/289664/790124/36131044/52/35717288/7bd8d78ea34b4b309e8f76fea42232a9/page_editor.css **/
#ioosq7apo8{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iog8jjwedz{position:relative;padding-right:0px;padding-left:0px;}#ioy1a0bz6{position:relative;}#io6ynorn3i{position:relative;padding:25px;}#iob4dunoav{width:100%;margin-top:10px;margin-bottom:10px;}#io54az8l4w{width:100%;margin-top:10px;margin-bottom:10px;}#iofz9ekiel{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#ioce58gte3{postion:relative;}#ioi869eyln{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#iomuy7llh8{z-index:auto;overflow:unset;}#io1ou7y469f{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#iobgy5r4loj{position:relative;height:30px;width:100%;}#io65j1yi7l{position:relative;height:30px;width:100%;}#ioi869eyln:hover{background:rgba(255, 255, 255, 1);}#io034xmp44i{z-index:auto;overflow:unset;}#io5jx61t2d{position:relative;z-index:auto;}#iohx1gr3h7f{z-index:auto;overflow:unset;}#iowqxo943zf{position:relative;z-index:auto;}#ioqkx43clrl{position:relative;z-index:auto;}#io7lqrur39{position:relative;z-index:auto;}@media (max-width: 1024px){#ioosq7apo8{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ioosq7apo8{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#io65j1yi7l{height:10px;}#iobgy5r4loj{height:10px;}} /* 自定义样式start */#iog8jjwedz {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #iog8jjwedz {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iog8jjwedz {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */